* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body, h1, p {
    font-family: 'Inter', sans-serif;
}

body.privacy-policy-page {
    background: url('background.png') no-repeat center center fixed; /* Change here */
    background-size: cover;
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

.privacy-policy-page .text-column {
    max-width: 800px;
    margin: 0 auto;
    padding: 20px;
}

#hero {
    background: url('background.png') no-repeat center center/cover;
    color: white;
    min-height: 100vh;
    /*min-height: 650px;*/
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    gap: 50px;
    padding: 20px 50px;
    box-sizing: border-box;
}

#faq {
    background: url('background.png') no-repeat center center/cover;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    gap: 50px;
    box-sizing: border-box;
    flex-wrap: wrap;
}

.transparent-text {
    background-color: white;
    color: black;
    mix-blend-mode: lighten;
    width: 100%;
    height: 100%;
    padding: 40px 100px;
}

.privacy-policy-page #hero {
    background: none;
    color: white;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    gap: 50px;
    padding: 0 50px;
    box-sizing: border-box;
    flex-wrap: wrap;
}

.column {
    flex: 1;
    max-width: 600px;
}

.column.centered {
    display: flex;
    align-items: center;
    justify-content: center;
}

.text-column {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 20px;
    max-width: 450px;
}

/* Logo styling */
#logo {
    width: 100px; /* adjust as needed */
    height: auto; /* maintain aspect ratio */
    margin-bottom: 20px; /* space between logo and headline */
}

h1 {
    font-size: 2.5em;
    line-height: 1.2;
    margin-bottom: 10px;
}

h2 {
    font-size: 2.2em;
    line-height: 1.2;
    margin-bottom: 20px;
    text-align: center;
}

h3 {
    font-size: 1.2em;
    line-height: 1.5;
    margin-bottom: 10px;
}

p {
    font-size: 1.2em;
    line-height: 1.5;
    margin-bottom: 10px;
}

#faq p {
    font-size: 1em;
    line-height: 1.2;
    margin-bottom: 20px;
}

.button {
    display: inline-block;
    background-color: rgba(255, 255, 255, 0.6);  /* Semi-transparent background */
    backdrop-filter: blur(10px); /* Apply blur */
    color: #59428F;
    text-decoration: none;
    padding: 15px 30px;
    border-radius: 50px;
    font-weight: 700;
    transition: background-color 0.3s ease;
}

.button:hover {
    background-color: rgba(255, 255, 255, 0.9); /* Less transparent on hover */
    color: #46326B;
}


#screenshot {
    width: 100%;
    max-width: 400px;
    height: auto;
    object-fit: contain;
}

.simple-link {
    color: white;
    text-decoration: none;
    display: block;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}

.simple-link:hover {
    text-decoration: underline;
}


@media screen and (max-width: 600px) {
    #hero {
      flex-direction: column;
    }
  
    .column {
      max-width: 100%;
    }

    .transparent-text {
        padding: 40px 40px;
    }
}